%define name	openca-scep
%define version	0.9.2
%define release	4mdk

Summary:	OpenCA Certification Authority
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		System/Servers
Source0:	openca-scep-%{version}.tar.bz2
URL:		http://www.openca.org/
BuildRequires:	openssl-devel >= 0.9.7
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

%description
OpenCA SCEP Tool

This product includes OpenCA software written by Massimiliano Pala
(madwolf@openca.org) and the OpenCA Group (www.openca.org)

%prep

%setup -q -n %{name}-%{version}

%build
export CFLAGS="%{optflags}"

%configure2_5x \
    --disable-engine \
    --with-openca-prefix=%{_datadir}/openca \
    --with-openssl-prefix=%{_prefix}

%make

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%makeinstall_std

%clean
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL
%doc LICENSE README examples
%{_bindir}/openca-scep

%changelog
* Fri Sep 09 2005 Oden Eriksson <oeriksson@mandriva.com> 0.9.2-4mdk
- rebuild

* Thu Aug 26 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.2-3mdk
- new tarball, same version

* Sun Jul 11 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.2-2mdk
- built for cooker

* Tue May 04 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.2-1mdk
- initial Mandrake package, used bits and pieces from the provided spec
  files and also from the latest work by Michael Bell
